ifxus_tell_slob
Ingres
Informix Functions
PHP Manual

# ifxus_write_slob

(PHP 4, PHP <=5.2.0)

ifxus_write_slob — Writes a string into the slob object

### Description

int ifxus_write_slob ( int `$bid` , string `$content` )

Writes a string into the slob object.

### Parameters

`bid`

  An existing slob id.

`content`

  The content to write, as a string.

### Return Values

Returns the bytes written as an integer, or `FALSE` on errors.

### See Also

- ifxus_read_slob() - Reads nbytes of the slob object

ifxus_tell_slob
Ingres
Informix Functions
PHP Manual